SBTEDIT(1)

NAME
sbtedit - GenBank submission template editor

SYNOPSIS
sbtedit

DESCRIPTION
sbtedit is a graphical editor for GenBank submission templates, which Psequin(1) and tbl2asn(1) can combine with sequence-specific data to produce complete submissions.

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
Psequin(1), tbl2asn(1).